section{
    position:relative;
    padding:90px 0
}
section .index{
    position:absolute;
    width:50px;
    height:50px;
    border-radius:50%;
    background-color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    color:var(--exl-accent);
    top:-25px;
    left:50%;
    transform:translateX(-50%);
    font-weight:600;
    font-size:1.2rem;
    box-shadow:0 13px 24px rgba(254,204,195,.2)
}
.hero{
    position:relative;
    overflow:hidden;
    padding:130px 0 90px
}
.hero .container-fluid,.hero .container-sm,.hero .container-md,.hero .container-lg,.hero .container-xl{
    max-width:1400px
}
.hero .cont_hero{
    max-width:410px
}
.hero .cont_hero .ping{
    display:table;
    font-weight:700;
    padding:12px 20px;
    border-radius:8px;
    border:solid 1px rgba(222,93,20,.4);
    color:#de5d14;
    line-height:1;
    transition:all .25s ease
}
.hero .cont_hero .ping span{
    position:relative;
    padding-left:15px
}
.hero .cont_hero .ping span:before{
    content:"";
    position:absolute;
    top:50%;
    left:0;
    width:10px;
    height:10px;
    border-radius:50%;
    background-color:#de5d14;
    transform:translateY(-50%);
    transition:all .25s ease
}
.hero .cont_hero .ping.active{
    color:#00ea41;
    border-color:rgba(0,234,65,.4)
}
.hero .cont_hero .ping.active span:before{
    background-color:#00ea41
}
.hero .map{
    position:relative
}
.hero .map .exitlag_action{
    position:absolute;
    bottom:20%;
    left:50%;
    transform:translateX(-50%)
}
.hero .map .exitlag_action .button_exl{
    width:150px;
    height:44px;
    background-color:var(--exl-bg-darker);
    padding:1px;
    box-shadow:2px 25px 60px rgba(222,93,20,.4);
    backdrop-filter:blur(30px);
    border-radius:10px;
    cursor:pointer;
    position:relative;
    z-index:1;
    transition:all .25s ease
}
.hero .map .exitlag_action .button_exl:before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    border-radius:10px;
    background:linear-gradient(129.66deg,rgba(255,66,67,0) 1.55%,rgba(255,255,255,0.15) 53.59%,rgba(254,26,27,0) 97.13%);
    z-index:-1;
    transition:all .25s ease
}
.hero .map .exitlag_action .button_exl .content{
    height:100%;
    background-color:var(--exl-bg-darker);
    border-radius:10px;
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:10px
}
.hero .map .exitlag_action .button_exl .content .logo img{
    max-width:85px
}
.hero .map .exitlag_action .button_exl .content .ms_slide .sld{
    width:36px;
    height:20px;
    border-radius:10px;
    background-color:#313741;
    padding:1.5px;
    display:flex;
    align-items:center;
    position:relative;
    transition:all .25s ease
}
.hero .map .exitlag_action .button_exl .content .ms_slide .sld span{
    position:absolute;
    display:inline-block;
    width:16px;
    height:16px;
    background-color:#c6c8cb;
    border-radius:50%;
    right:calc(100% - 19px);
    transition:all .25s ease
}
.hero .map .exitlag_action .button_exl.active{
    box-shadow:2px 25px 60px rgba(115,221,255,.4)
}
.hero .map .exitlag_action .button_exl.active:before{
    background:linear-gradient(129.66deg,rgba(255,66,67,0) 1.55%,rgba(254,49,50,0.8) 53.59%,rgba(254,26,27,0) 97.13%)
}
.hero .map .exitlag_action .button_exl.active .content .ms_slide .sld{
    background-color:#fff
}
.hero .map .exitlag_action .button_exl.active .content .ms_slide .sld span{
    background-color:var(--exl-accent);
    right:3px
}
.hero .map svg .lines{
    opacity:0;
    transition:opacity .25s ease;
    animation:dash 10s linear infinite
}
.hero .map svg .lines.exitlag_off{
    animation:dash 50s linear infinite;
    animation-direction:reverse
}
.hero .map svg .lines.active{
    opacity:1
}
.hero .map svg .point{
    opacity:0;
    transition:opacity .25s ease
}
.hero .map svg .point.active{
    opacity:1
}
.hero .map .grade{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    opacity:.2;
    pointer-events:none;
    z-index:-1
}
.hero .map .grade img{
    height:100%;
    opacity:.3;
    mix-blend-mode:soft-light
}
.hero .numbers .number .icon{
    width:50px;
    height:50px;
    background-color:rgba(196,33,33,.2);
    border:solid 1px var(--exl-accent);
    border-radius:9px;
    padding:12px;
    display:flex;
    align-items:center;
    justify-content:center;
    margin:0 auto 10px
}
.hero .numbers .number .count{
    font-size:2.5rem
}
.hero .numbers .number .desc{
    font-size:1.2rem;
    font-weight:300;
    display:table;
    max-width:200px;
    margin:0 auto
}
.hero:before{
    content:"";
    position:absolute;
    width:410px;
    height:540px;
    left:40%;
    top:95%;
    transform:translateX(-50%);
    /*background:linear-gradient(180deg,rgba(255,255,255,0.14) -142.98%,rgba(255,0,0,0.14) -42.98%);*/
    filter:blur(160px);
    transform:rotate(-23.35deg)
}
.features{
    background-color:#07080a
}
.features .videos{
    position:relative;
    z-index:1
}
.features .videos .button_exl{
    min-width:260px;
    background-color:var(--exl-bg-darker);
    padding:0;
    backdrop-filter:blur(30px);
    border-radius:10px;
    cursor:pointer;
    position:absolute;
    z-index:2;
    bottom:25px;
    left:50%;
    transform:translateX(-50%);
    transition:all .25s ease
}
.features .videos .button_exl .content{
    height:100%;
    background-color:var(--exl-bg-darker);
    border-radius:10px;
    display:flex;
    align-items:center;
    justify-content:center;
    padding:10px
}
.features .videos .button_exl .content .exl_title{
    margin-right:10px
}
.features .videos .button_exl .content .exl_on{
    display:none
}
.features .videos .button_exl .content .ms_slide .sld{
    width:36px;
    height:20px;
    border-radius:10px;
    background-color:#313741;
    padding:1.5px;
    display:flex;
    align-items:center;
    position:relative;
    transition:all .25s ease
}
.features .videos .button_exl .content .ms_slide .sld span{
    position:absolute;
    display:inline-block;
    width:16px;
    height:16px;
    background-color:#c6c8cb;
    border-radius:50%;
    right:calc(100% - 19px);
    transition:all .25s ease
}
.features .videos .button_exl .infos{
    background-color:var(--exl-neutral-gray-900)
}
.features .videos .button_exl .infos span{
    color:var(--exl-accent);
    transition:all .5s ease
}
.features .videos .button_exl.active .infos span{
    color:var(--exl-sucess-green-400)
}
.features .videos .button_exl.active:before{
    background:linear-gradient(129.66deg,rgba(255,66,67,0) 1.55%,rgba(254,49,50,0.8) 53.59%,rgba(254,26,27,0) 97.13%)
}
.features .videos .button_exl.active .content .ms_slide .sld{
    background-color:#fff
}
.features .videos .button_exl.active .content .ms_slide .sld span{
    background-color:var(--exl-accent);
    right:3px
}
.features .videos .button_exl.active .content .status_badge.exl_on{
    display:block
}
.features .videos .button_exl.active .content .status_badge.exl_off{
    display:none
}
.features .videos .video{
    position:relative
}
.features .videos .video .infos{
    position:absolute;
    top:15px;
    left:15px;
    z-index:1
}
.features .videos .video video{
    border-radius:20px;
    width:100%;
    height:462px;
    object-fit:cover
}
.features .videos .video .title{
    position:absolute;
    bottom:25px;
    left:50%;
    transform:translateX(-50%);
    z-index:1;
    color:var(--exl-checkout-accent);
    font-weight:700;
    font-size:1.2rem;
    text-align:center;
    display:table;
    background-color:rgba(196,33,33,.2);
    border-radius:5px;
    padding:5px 25px
}
.features .videos .video:before{
    content:"";
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    border-radius:20px;
    pointer-events:none;
    background:linear-gradient(180deg,rgba(12,12,12,0) 0%,rgba(12,12,12,0.857283) 75.63%,#0C0C0C 100%)
}
.features .videos .video.video_off{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:1;
    transition:all .25s ease;
    opacity:0;
    visibility:hidden
}
.features .videos .video.video_off.active{
    opacity:1;
    visibility:visible
}
.features .videos:after{
    content:"";
    position:absolute;
    z-index:-1;
    width:255.75px;
    height:213.89px;
    left:50%;
    bottom:120px;
    background:var(--exl-accent);
    mix-blend-mode:lighten;
    filter:blur(100px);
    transform:translateX(-50%);
    transition:all .25s ease
}
.features .videos.active:after{
    background:var(--exl-sucess-green-400);
    width:95.75px;
    height:113.89px
}
.features .feature .title{
    display:flex;
    flex-wrap:wrap;
    align-items:center
}
.features .feature .title .icon{
    width:45px;
    height:45px;
    background-color:rgba(196,33,33,.2);
    border:solid 1px var(--exl-accent);
    border-radius:10px;
    padding:9px;
    display:flex;
    align-items:center;
    justify-content:center;
    margin-right:10px
}
.features .feature .title h5{
    width:calc(100% - 55px)
}
.games{
    background-color:#121417
}
.games .games_cta .container .row{
    gap:20px
}
.games .slider_games .slide{
    width:230px!important
}
.games .slider_games .slide .game_card{
    width:230px;
    padding:0 15px
}
.games .slider_games .slide .game_card .cover{
    position:relative;
    margin-bottom:10px
}
.games .slider_games .slide .game_card .cover:before{
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    z-index:1;
    left:0;
    opacity:0;
    background:linear-gradient(211.61deg,rgba(0,0,0,0) 12.6%,rgba(0,0,0,0.89) 74.89%);
    transition:all .25s ease
}
.games .slider_games .slide .game_card .cover:hover:before{
    opacity:.8
}
.games .slider_games .slide .game_card .cover .tag{
    position:absolute;
    top:5px;
    right:5px;
    z-index:1;
    color:var(--exl-checkout-accent);
    font-weight:700;
    background:rgba(189,3,3,.28);
    padding:5px 12px;
    border-radius:4px;
    font-size:14px
}
.games .slider_games .slide .game_card .cover img{
    border-radius:6px;
    filter:drop-shadow(4px 12px 20px rgba(0,0,0,0.2))
}
.games .slider_games .slide .game_card .data{
    color:var(--exl-footer-social-link);
    font-weight:500
}
.games .slider_games .slide .game_card .data .title{
    margin-bottom:10px
}
.games .slider_games .slide .game_card .data .cat{
    font-size:12px;
    text-transform:uppercase;
    display:table;
    padding:3px 10px;
    background-color:#191d24;
    border-radius:4px
}
swiper-container::part(button-prev),swiper-container::part(button-next){
    width:16px;
    height:12px;
    padding:13px 11px;
    background-color:#fff;
    border:solid 1px #fff;
    border-radius:8px;
    box-shadow:0 1px 2px rgba(0,0,0,.05);
    color:var(--exl-accent);
    opacity:0;
    outline:none!important;
    transition:all .25s ease;
    stroke:currentColor;
    stroke-width:2px
}
.games .slider_games swiper-container::part(button-prev):hover,.games .slider_games swiper-container::part(button-next):hover{
    background-color:#2c0606;
    border-color:var(--exl-accent)
}
.games .slider_games:hover swiper-container::part(button-prev),.games .slider_games:hover swiper-container::part(button-next){
    opacity:1
}
.software{
    background-color:#0c0e10;
    color:var(--exl-neutral-gray-400)
}
.software .container{
    overflow:hidden
}
.software .screens{
    position:relative;
    z-index:1
}
.software .screens .desktop{
    padding-right:70px
}
.software .screens .mobile{
    text-align:right;
    margin-top:-40%
}
.software .screens .mobile img{
    filter:drop-shadow(4px 12px 20px rgba(0,0,0,0.2))
}
.software .screens .bg{
    position:absolute;
    width:110%;
    bottom:0;
    z-index:-1;
    background:radial-gradient(42.03% 65.4% at 50% 50%,#0C0E10 0%,#0C0E10 8%,#0C0E10 100%)
}
.software .screens .bg img{
    mix-blend-mode:overlay;
    transform:matrix(-1,-.05,.05,-1,0,0)
}
.software .content{
    position:relative;
    z-index:1
}
.software .content .list{
    margin:0;
    padding:0;
    list-style:none
}
.software .content .list li{
    position:relative;
    padding-left:48px;
    margin-bottom:30px
}
.software .content .list li:before{
    content:"";
    position:absolute;
    width:32px;
    height:32px;
    background-image:url(/templates/exit-lag/img/home/icon_list.svg);
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center;
    top:calc(50% + 2px);
    left:0;
    transform:translateY(-50%);
    background-color:#072f21;
    border-radius:50%
}
.software .content .actions a{
    font-weight:500
}
@keyframes dash{
    to{
        stroke-dashoffset:1000
    }
}
.footer--contact{
    background:#111317
}
.footer--title{
    font-family:Organetto;
    font-size:1rem;
    font-weight:400;
    line-height:1.875;
    text-align:center;
    text-transform:uppercase;
    color:#fff;
    margin-bottom:.5rem
}
.footer--text{
    font-family:Ubuntu;
    font-size:1rem;
    font-weight:400;
    line-height:1.5;
    text-align:center;
    color:var(--exl-neutral-gray-400);
    margin-bottom:1.25rem
}
.footer--link-area{
    display:flex;
    flex-direction:row;
    justify-content:center;
    align-items:center;
    gap:.5rem
}
.footer--link,.footer--link:focus{
    font-family:Ubuntu;
    font-size:1rem;
    font-weight:500;
    line-height:1.5;
    text-align:center;
    text-decoration:underline;
    color:var(--exl-primary-red-500);
    background:0 0;
    border:none;
    outline:none
}
.footer--link:hover{
    color:var(--exl-neutral-gray-200)
}
@media(max-width:767px){
    .footer--contact{
        padding:2rem 0
    }
    .footer--contact-list{
        gap:2rem
    }
}
